#spring.profiles.active=PROD
#spring.main.banner-mode=off
#configure=VALEUR De test
#application.version=2
#application.config=Test
#spring.devtools.restart.enabled = false

#spring datasource
spring.datasource.driver-class-name=org.h2.Driver
spring.datasource.url=jdbc:h2:C:/Formations/TestIO/db;AUTO_SERVER=TRUE;AUTO_SERVER_PORT=9090
spring.datasource.username=sa
spring.datasource.password=
#Configuationde jpa/ Hibernate 
spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.H2Dialect
spring.jpa.show-sql=true

spring.security.user.name=admin
spring.security.user.password=azerty